| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Macros | Functions
jcomapi.c File Reference
`#include "jinclude.h"`
`#include "jpeglib.h"`

Go to the source code of this file.

## Macros
#define | JPEG_INTERNALS

## Functions
| jpeg_abort (j_common_ptr cinfo)
| jpeg_destroy (j_common_ptr cinfo)
| jpeg_alloc_quant_table (j_common_ptr cinfo)
| jpeg_alloc_huff_table (j_common_ptr cinfo)

## Macro Definition Documentation

#define JPEG_INTERNALS

Definition at line 12 of file jcomapi.c.

## Function Documentation

jpeg_abort | ( | j_common_ptr | cinfo | ) |

Definition at line 29 of file jcomapi.c.

jpeg_alloc_huff_table | ( | j_common_ptr | cinfo | ) |

Definition at line 98 of file jcomapi.c.

jpeg_alloc_quant_table | ( | j_common_ptr | cinfo | ) |

Definition at line 86 of file jcomapi.c.

jpeg_destroy | ( | j_common_ptr | cinfo | ) |

Definition at line 69 of file jcomapi.c.